<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ibd/tcibd4405m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar máscara por artículo/familia de artículos (tcibd4405m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar las <Link href="/baanerp/tc/glossary/glossary#000300" role="glossary">máscaras</Link> que se utilizan para un rango de familias de artículos, artículos y tipos de artículo.</Paragraph>
		</AimSection>
	</HelpTopic>
</Session>
